/usr/pkg/lib/perl5/vendor_perl/5.42.0/m68k-netbsd-thread-multi/Digest/MD2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/m68k-netbsd-thread-multi/auto/Digest/MD2/MD2.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Digest::MD2.3
